# Translation of Tele Server.
# This file contains the translation of the following modules:
# 	* sale_renting_crm
#
msgid ""
msgstr ""
"Project-Id-Version: Tele Server 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-10-05 11:18+0000\n"
"PO-Revision-Date: 2021-10-05 11:18+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: sale_renting_crm
#: model_terms:ir.ui.view,arch_db:sale_renting_crm.crm_case_form_view_oppor
msgid "<span class=\"o_stat_text\"> Rental Orders</span>"
msgstr ""

#. module: sale_renting_crm
#: model:ir.model.fields,field_description:sale_renting_crm.field_crm_lead_rental__lead_id
msgid "Associated Lead"
msgstr ""

#. module: sale_renting_crm
#: model_terms:ir.ui.view,arch_db:sale_renting_crm.crm_lead_rental_view_form
msgid "Cancel"
msgstr ""

#. module: sale_renting_crm
#: model_terms:ir.ui.view,arch_db:sale_renting_crm.crm_lead_rental_view_form
msgid "Confirm"
msgstr ""

#. module: sale_renting_crm
#: model:ir.model,name:sale_renting_crm.model_crm_lead_rental
msgid "Convert Lead to Rental Order"
msgstr ""

#. module: sale_renting_crm
#: model:ir.model.fields.selection,name:sale_renting_crm.selection__crm_lead_rental__action__create
msgid "Create a new customer"
msgstr ""

#. module: sale_renting_crm
#: model_terms:ir.ui.view,arch_db:sale_renting_crm.crm_case_form_view_oppor
msgid "Create new rental"
msgstr ""

#. module: sale_renting_crm
#: model:ir.model.fields,field_description:sale_renting_crm.field_crm_lead_rental__create_uid
msgid "Created by"
msgstr ""

#. module: sale_renting_crm
#: model:ir.model.fields,field_description:sale_renting_crm.field_crm_lead_rental__create_date
msgid "Created on"
msgstr ""

#. module: sale_renting_crm
#: model:ir.model.fields,field_description:sale_renting_crm.field_crm_lead_rental__partner_id
msgid "Customer"
msgstr ""

#. module: sale_renting_crm
#: model:ir.model.fields,field_description:sale_renting_crm.field_crm_lead_rental__display_name
msgid "Display Name"
msgstr ""

#. module: sale_renting_crm
#: model:ir.model.fields.selection,name:sale_renting_crm.selection__crm_lead_rental__action__nothing
msgid "Do not link to a customer"
msgstr ""

#. module: sale_renting_crm
#: model:ir.model.fields,field_description:sale_renting_crm.field_crm_lead_rental__id
msgid "ID"
msgstr ""

#. module: sale_renting_crm
#: model:ir.model.fields,field_description:sale_renting_crm.field_crm_lead_rental____last_update
msgid "Last Modified on"
msgstr ""

#. module: sale_renting_crm
#: model:ir.model.fields,field_description:sale_renting_crm.field_crm_lead_rental__write_uid
msgid "Last Updated by"
msgstr ""

#. module: sale_renting_crm
#: model:ir.model.fields,field_description:sale_renting_crm.field_crm_lead_rental__write_date
msgid "Last Updated on"
msgstr ""

#. module: sale_renting_crm
#: model:ir.model,name:sale_renting_crm.model_crm_lead
msgid "Lead/Opportunity"
msgstr ""

#. module: sale_renting_crm
#: model:ir.model.fields.selection,name:sale_renting_crm.selection__crm_lead_rental__action__exist
msgid "Link to an existing customer"
msgstr ""

#. module: sale_renting_crm
#: model:ir.actions.act_window,name:sale_renting_crm.crm_lead_to_rental_action
#: model_terms:ir.ui.view,arch_db:sale_renting_crm.crm_case_form_view_oppor
#: model_terms:ir.ui.view,arch_db:sale_renting_crm.crm_lead_rental_view_form
msgid "New Rental"
msgstr ""

#. module: sale_renting_crm
#: model:ir.model.fields,field_description:sale_renting_crm.field_crm_lead__rental_order_count
msgid "Number of Rental Orders"
msgstr ""

#. module: sale_renting_crm
#: model:ir.model.fields,field_description:sale_renting_crm.field_crm_lead__rental_quotation_count
msgid "Number of Rental Quotations"
msgstr ""

#. module: sale_renting_crm
#: model:ir.model.fields,field_description:sale_renting_crm.field_sale_order__opportunity_id
msgid "Opportunity"
msgstr ""

#. module: sale_renting_crm
#: model:ir.model.fields,field_description:sale_renting_crm.field_crm_lead_rental__action
msgid "Rental Customer"
msgstr ""

#. module: sale_renting_crm
#: code:addons/sale_renting_crm/models/crm_lead.py:0
#: model:ir.model.fields,field_description:sale_renting_crm.field_crm_lead__rental_order_ids
#, python-format
msgid "Rental Orders"
msgstr ""

#. module: sale_renting_crm
#: model_terms:ir.ui.view,arch_db:sale_renting_crm.crm_case_form_view_oppor
msgid "Rental Quotations"
msgstr ""

#. module: sale_renting_crm
#: model:ir.model,name:sale_renting_crm.model_sale_order
msgid "Sales Order"
msgstr ""

#. module: sale_renting_crm
#: model:ir.model.fields,field_description:sale_renting_crm.field_crm_lead__rental_amount_total
msgid "Sum of Rental Orders"
msgstr ""

#. module: sale_renting_crm
#: model:ir.model.fields,help:sale_renting_crm.field_crm_lead__rental_amount_total
msgid "Untaxed Total of Confirmed Orders"
msgstr ""

#. module: sale_renting_crm
#: code:addons/sale_renting_crm/wizard/crm_lead_rental.py:0
#, python-format
msgid "You can only apply this action from a lead."
msgstr ""
